body {background-color : #ffffff; color : #000000;}

p {color : #000000; font-family : Arial; font-size : 12px; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px;}

.petit {font-size : 10px;; color: #000000}

.titre {color : #333333; font-family : verdana; font-size : 12px; font-weight: bold;}

a {color : #0000ff; text-decoration : none; }

a:hover {color : #ff0000; text-decoration : none;}

td.menu {
	color: #ffffff;
	font-family : Arial;
	font-size: 12px;
	font-weight: bold;
	layer-background-color : #000000;
	background : #5A2AC6;
}

td.ptitre {color: #ffffff; font-family : Arial; font-size: 12px; font-weight: bold; layer-background-color : #006300; background-color : #5A2AC6;}

.ttitre {color: #000033; font-family : Arial; font-size: 12px; font-weight: bold; layer-background-color : #000000; background-color : #ccccff;}

.mm {color: #000000; font-family : Arial; font-size: 11px; margin-top: 2px; margin-right: 2px; margin-bottom: 2px; margin-left: 2px;}

a.mma {color: #0000ff; text-decoration : underline;}
a.mmb {color: #ffffff; text-decoration : none; font-family : Arial;}

a.mma:hover {color: #c00808; text-decoration : none ; }
a.mmb:hover {color: #FFD700; text-decoration : none ; font-family : Arial;}

.oday { background-color : #ccccff; layer-background-color : #ffffff;}

.today { background-color : #ffcccc; layer-background-color : #ffffff;}

